# Docs for page LoginAuthenticator.php

## File: /vendors/swiftMailer/classes/Swift/Transport/Esmtp/Auth/LoginAuthenticator.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_Transport_Esmtp_Auth_LoginAuthenticator | Handles LOGIN authentication.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:24 +0000 by phpDocumentor 1.4.3